@charset "utf-8";
/* CSS Document */

.sf-menu a {
display: block;
position: relative;
}

.sf-menu, .sf-menu * {
margin: 0;
padding: 0;
list-style: none;
z-index:5;
}

/* -------------------- STYLES.CSS ------------------------- */
/* -------------------- menuPrincipal ---------------------- */

#menuPrincipal ul{
	height: 40px;
	
	margin: 0px 0px 0px 0px;
	
  border-bottom: 	1px solid #a7a9ac;
  border-top: 		1px solid #a7a9ac;
}
 





 
#menuPrincipal ul li{
	float: left;
	/*width: 161px;*/
	margin: 0px 0px 0px 0px;
	
	 /*font-size: 0.9375em; 15px/16px */ 
	/*line-height: 1.9;  30px/15px */ 
	
	  font-size: 0.85em;
 	 line-height: 2.75;
	
	text-transform: uppercase;
	list-style-type: none;
	text-align: center;
	/*border-left: solid 1px #c1c0c0;*/
	color: #ffffff;
}
#menuPrincipal ul li:first-child{
	/*width: 155px;*/
	border-left: none;
}
#menuPrincipal ul li a:link,
#menuPrincipal ul li a:visited,
#menuPrincipal ul li a:active{
	display: block;
	padding: 0px 11px 0px 11px;
	text-decoration: none;
	background-color: #ffffff;
	color: #000000;
}
#menuPrincipal ul li a:hover{
	text-decoration: none;
	font-weight:bold;
    padding-right:10px;
	/*background-color: #94ba66;*/
	
	/* Transition/animation 
	transition: all 0.3s ease-out;*/
	
}
#menuPrincipal ul li.current_page_item a:link, #menuPrincipal ul li.current_page_item a:visited,
#menuPrincipal ul li.current-page-ancestor a:link, #menuPrincipal ul li.current-page-ancestor a:visited{
	font-weight:bold;
  padding-right:10px;
	
/*	background-color: #94ba66;*/
}



	
	

/********************menu etudiant****************/
#menu-item-115, #menu-item-116, #menu-item-559 {width:85px;}	/*Accueil*/
#menu-item-87 {width:153px;}					/*Plan de travail*/
#menu-item-75 {width:163px;} 					/*Activités notées*/
#menu-item-88 {width:158px;}					/*Quiz de révision*/
#menu-item-81 {width:80px;} 					/*Outils*/
#menu-item-80 {width:180px;} 					/*Dépôt des travaux*/
#menu-item-93 , #menu-item-95 {width:90px;}		/*L’équipe*/



/*********** menu autre **************/


#menu-item-96 { width:210px; }					/* Objectifs du cours */
#menu-item-97 { width:110px; } 					/* Prérequis */
#menu-item-94 { width:165px; } 					/* Activités notées */
#menu-item-98 { width:65px; }  					/* Quiz */

#menu-item-75 ul.sub-menu {width:200px;}

#menuPrincipal ul  ul.sub-menu  {
		/*width: 161px;*/
	margin: 0px 0px 0px 0px;
	
	 /*font-size: 0.9375em; 15px/16px */ 
	/*line-height: 1.9;  30px/15px */ 
	
	  font-size: 1em;
 	 line-height: 1.75;
	
	text-transform: uppercase;
	list-style-type: none;
	
	/*border-left: solid 1px #c1c0c0;*/
}

#menuPrincipal ul li ul.sub-menu a:link,
#menuPrincipal ul li ul.sub-menu a:visited,
#menuPrincipal ul li ul.sub-menu a:active{
	display: block;
	text-align: left;
	padding: 0px 11px 0px 11px;
	text-decoration: none;
	background-color: #e6e7e9;;
	color: #000000;
}
#menuPrincipal ul li ul.sub-menu a:hover{
	text-decoration: none;
	font-weight:normal; 

	background-color: #d2d3d5;
	
	/* Transition/animation 
	transition: all 0.3s ease-out;*/
	
}


#menuPrincipal ul li.current_page_item  ul.sub-menu a:link,
#menuPrincipal ul li.current_page_item a:visited,
#menuPrincipal ul li.current-page-ancestor  ul.sub-menu a:link,
#menuPrincipal ul li.current-page-ancestor  ul.sub-menu a:visited{
	font-weight:normal; 
}